/* ボディ */
html,
body{
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.618;
	font-family: sans-serif;
	color: #a6a6a6;

}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}




/* ############# navi ############# */
nav.navi{
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}
nav.navi > ul{
	width: 100%;
	background-color: rgba(255,255,255,0.8);
	letter-spacing: -.4em;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 9999;
}
	nav.navi > ul > li{
		letter-spacing: normal;
		margin: 0 1em;
		padding: 0;
		display: inline-block;
		zoom: 1;
		*display: inline;
		color: #bfbfbf;
	}
		nav.navi > ul > li > a{
			display: block;
			text-decoration: none;
			color: #757575;
			padding-top: 0.8em;
			padding-bottom: 0.8em;
			padding-left: 1em;
			padding-right: 1em;
		}
			nav.navi > ul > li > a:hover{
				filter: alpha(opacity=80);
				opacity:0.80;
			}

			nav.navi > ul > li > a:before{
				font-family: FontAwesome;
				font-size: 120%;
				font-weight: normal;
				margin-right: 0.6em;
			}
			nav.navi > ul > li.home > a:before{
				content: "\f015";
			}
			nav.navi > ul > li.service > a:before{
				content: "\f121";
			}
			nav.navi > ul > li.contact > a:before{
				content: "\f003";
			}




.fixed {
	z-index: 500;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;

  box-shadow: 0px 6px 3px -3px rgba(217,217,217,0.4);
  -webkit-box-shadow: 0px 6px 3px -3px rgba(217,217,217,0.4);
  -moz-box-shadow: 0px 6px 3px -3px rgba(217,217,217,0.4);
}
/* ############# navi ############# */

/* ############# Site frame ############# */

div#header_wrap{
	width: 100%;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}

div#content_wrap{
	width: 100%;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
}
	section.logo,
	section.service,
	section.contact{
		padding: 3%;
	}
	section.logo{
		background-color: #fff;
	}
		section.logo > p.logo{
			max-width: 60%;
			height: auto;
			display: block;
			margin: auto;
		}
		section.logo > p.desc{
			width: 60%;
			display: block;
			margin: auto;
			margin-top: 3em;
			text-align: center;
			color: #a08266;
		}
	section.service{
		background-color: #f7f7f7;
	}

	section.contact{
		background-color: #fff;
	}
		section.contact > p.email{
			text-align: center;
		}



div#footer_wrap{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}

	div.footer{
		text-align: center;
		padding: 2em 1em;
		margin: 0 auto;
		margin-top: 2em;
		background-color: #edf2f2;
		position: relative;
	}

	p.page_top {
		position: absolute;
		top: -1.6em;
		left: 50%;
		text-align: center;
		width: 5em;
		height: 5em;
		display: block;
		background-color: #edf2f2;
		border-radius: 10px; 
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;

		-webkit-transform: translateX(-50%) rotate(-45deg);
		-ms-transform: translateX(-50%) rotate(-45deg);
		transform: translateX(-50%) rotate(-45deg);


	}
		p.page_top > a{
			color: #bfbfbf;
			text-decoration: none;
			padding-top: 0;
			width: 100%;
			height: 100%;
			display: block;
			-webkit-transform: rotate(45deg);
			-ms-transform: rotate(45deg);
			transform: rotate(45deg);
		}
			p.page_top > a:hover{
				filter: alpha(opacity=80);
				opacity:0.80;
			}
			p.page_top > a:before{
				position: absolute;
				top: -0.6em;
				left: 50%;

				-webkit-transform: translateX(-50%);
				-ms-transform: translateX(-50%);
				transform: translateX(-50%);

				font-family: FontAwesome;
				font-size: 120%;
				font-weight: normal;
				display: block;
				color: #bfbfbf;
				content: "\f106";
			}

		div.footer > ul.business_info{
			letter-spacing: -.4em;
			width: 100%;
			margin: 0;
			padding: 0;
		}
			div.footer ul.business_info > li{
				letter-spacing: normal;
				width: calc((100% / 3) - 0.1px);
				margin: 0;
				padding: 0;
				display: inline-block;
				zoom: 1;
				*display: inline;
				color: #bfbfbf;
			}
				div.footer ul.business_info > li > h5{
					margin: 0;
					font-size: 70%;
					font-weight: normal;
					color: #bfbfbf;
				}
				div.footer ul.business_info > li:before{
					font-family: FontAwesome;
					font-size: 200%;
					font-weight: normal;
					display: block;
					color: #bfbfbf;
				}
				div.footer ul.business_info > li.b_name:before{
					content: "\f0f7";
				}
				div.footer ul.business_info > li.b_license:before{
					content: "\f2c3";
				}
				div.footer ul.business_info > li.admin:before{
					content: "\f007";
				}


/* ############# copyright ############# */
div#copyright {
	clear: both;
	background-color:#1e6a92;
	width: 100%;
	text-align: center;
	padding: 3px 0;
	margin: 0;
	padding: 65px 0 15px 0;
	background-repeat: no-repeat;
	background-size: 18%;
	background-position: center center;
	background-image: url(/images/earth.svg);
		filter: alpha(opacity=80);
		opacity:0.80;
}
	div#copyright p{
		line-height: 2em;
		margin: 0;
		color: #f7f7f7;
		background-color: #237caa;
		filter: alpha(opacity=80);
		opacity:0.80;
	}
/* ############# copyright ############# */



/* ############# font text ############# */

h1{
	font-size: 130%;
}
h2{
	font-size: 130%;
}
h3{
	font-size: 120%;
}
h4{
	font-size: 120%;
}
h5{
	font-size: 110%;
}

h2.section_title{
	font-size: 200%;
	margin: 0;
	margin-bottom: 1em;
	text-align: center;
	color: #d6d6d6;
}

p{
/*	margin: 1em;*/
}

	.t_bold{
		font-weight: bold;
	}
	.t_center{
		text-align: center;
	}
	.f_red.f_icon:before,
	.t_red{
		color: #e71218 !important;
	}
	.f_blue.f_icon:before,
	.t_blue{
		color: #0052a4 !important;
	}
	.f_lblue.f_icon:before,
	.t_lblue{
		color: #0081c6 !important;
	}
	.f_yellow.f_icon:before,
	.t_yellow{
		color: #efcc00 !important;
	}
	.f_purple.f_icon:before,
	.t_purple{
		color: #cd539c !important;
	}
	.f_pink.f_icon:before,
	.t_pink{
		color: #ed9db9 !important;
	}
	.f_white.f_icon:before,
	.t_white{
		color: #fff !important;
	}
	.t_vertical{
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}
	.t_clear{
		clear: both;
	}
	.t_inline {
		display: inline-block;
		zoom: 1;
		*display: inline;
	}
	.t_br {
		content:'';
		display: block;
		clear: both;
	}
	.t_nowrap{
		white-space: nowrap;
	}
	.t_s110{
		font-size: 110%;
	}
	.t_s90{
		font-size: 90%;
	}
	.t_s80{
		font-size: 80%;
	}
	.u_line {
		border-bottom: 1px solid #d9d9d9;
	}


	/* Font Awesome ver. 5 */
	.f_icon2 {
		padding: 0;
		padding-left: 2.0em;
		position: relative;
	}
		.f_icon2::before {
			font-family: "Font Awesome 5 Free";
			font-size: 150%;
			position: absolute;
			left: 0;
			top: -0.3em;
			font-weight: normal !important;
		}
		.f_icon2.direction::before {
			content: "\f007";
			color: #e71218;
		}
	/* Font Awesome ver. 5 */

	.f_icon {
		padding: 0;
		padding-left: 2.0em;
		position: relative;
	}

		.f_icon:before {
			font-family: FontAwesome;
			font-size: 150%;
			position: absolute;
			left: 0;
			top: -0.3em;
			font-weight: normal !important;

		}

		.f_icon.exc:before {
			content: "\f06a";
			color: #e71218;
		}
		.f_icon.info:before {
			content: "\f05a";
			color: #0081c6;
		}
		.f_icon.check:before {
			content: "\f058";
			color: #404040;
		}
		.f_icon.dcircle:before {
			content: "\f192";
			color: #0081c6;
		}
		.f_icon.circle:before {
			content: "\f10c";
			color: #404040;
		}
		.f_icon.link:before {
			content: "\f08e";
			color: #0081c6;
		}
		.f_icon.tool:before {
			content: "\f0ad";
			color: #404040;
		}
		.f_icon.doc:before {
			content: "\f0f6";
			color: #4d4d4d;
		}
		.f_icon.pdf:before {
			content: "\f1c1";
			color: #cc140c;
		}
		.f_icon.pc:before {
			content: "\f109";
			color: #404040;
		}
		.f_icon.gotovan:before {
			content: "\f1a0";
			color: #0081c6;
		}
		.f_icon.hint:before {
			content: "\f0eb";
			color: #e06897;
			left: 0.15em;
		}
		.f_icon.download:before {
			content: "\f019";
			color: #dc6000;
		}
		.f_icon.map:before {
			content: "\f041";
			color: #dc6000;
			left: 0.15em;
		}
		.f_icon.address:before {
			content: "\f015";
			color: #56350d;
		}
		.f_icon.money:before {
			content: "\f155";
			color: #aa9d00;
		}
		.f_icon.smile:before {
			content: "\f118";
			color: #4da619;
		}
		.f_icon.arrow:before {
			content: "\f138";
			color: #8c8c8c;
		}
		.f_icon.building:before {
			content: "\f1ad";
			color: #808080;
		}
		.f_icon.tel:before {
			content: "\f095";
			color: #5db443;
			left: 0.1em;
		}
		.f_icon.email:before {
			content: "\f0e0";
			color: #62bee7;
		}
		.f_icon.fax:before {
			content: "\f1ac";
			color: #53005d;
		}
		.f_icon.ie:before {
			content: "\f26b";
			color: #0284c3;
		}
		.f_icon.web:before {
			content: "\f0ac";
			color: #029be2;
		}
		.f_icon.clock:before {
			content: "\f017";
			color: #c3141b;
		}
		.f_icon.person:before {
			content: "\f007";
			color: #e1b899;
			left: 0.1em;
		}
		.f_icon.bus:before {
			content: "\f207";
			color: #e5a033;
		}
		.f_icon.train:before {
			content: "\f238";
			color: #3c57bd;
		}
		.f_icon.stsign:before {
			content: "\f277";
			color: #896235;
		}
		.f_icon.walk:before {
			content: "\f183";
			color: #e16871;
		}
		.f_icon.cross:before {
			content: "\f00d";
			color: #ff0000;
		}
		.f_icon.like:before {
			content: "\f087";
			color: #4267b2;
		}
		.f_icon.search:before {
			content: "\f002";
			color: #fa8072;
		}
		.f_icon.mobile:before {
			content: "\f10b";
			color: #202a67;
			left: 0.15em;
		}
		.f_icon.line:before {
			font-family: "Font Awesome 5 Brands";
			content: "\f3c0";
			color: #00b900;
		}

	/* Content Text Number */
	.t_cont {
		margin: 0;
		padding: 0;
		padding-left: 1.5em;
		text-indent: -1.5em;
	}
		.t_cont:before {
			font-size: 150%;
			margin-right: 0.5em;
		}

		.t_cont.n1:before {
			content: "1";
		}


	.t_cont.bold,
	.f_icon.bold {
		font-weight: bold;
	}



/* 追加マージン */
.mgn{
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
	margin-left: 0.5em !important;
	margin-right: 0.5em !important;
}
.mgn_w{
	margin-left: 0.5em !important;
	margin-right: 0.5em !important;
}
.mgn_h{
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
}
	.mgn_h1{
		margin-top: 1em !important;
		margin-bottom: 1em !important;
	}
.mgn_l{
	margin-left: 1em !important;
}
	.mgn_l2{
		margin-left: 2em !important;
	}
.mgn_r{
	margin-right: 1em !important;
}
	.mgn_r2{
		margin-right: 2em !important;
	}
.mgn_b{
	margin-bottom: 1em !important;
}
.mgn_t{
	margin-top: 1em !important;
}


/* Button Link */
	.btn{
		display: inline-block;
		zoom: 1;
		*display: inline;
	}
	.btn.block{
		display: block !important;
	}
		.btn > a{
			background: #ebebeb;
			border: 1px solid #e2e2e2;
			color: #777777 !important;
			padding: 0.5em 1em;
			display: block;
			text-decoration: none;
			display: block;
			width: 100%;
			height: 100%;

			box-shadow:inset 0px 0.8em 0.2em 0.2em #efefef;
			-webkit-box-shadow:inset 0px 0.8em 0.2em 0.2em #efefef;
			-moz-box-shadow:inset 0px 0.8em 0.2em 0.2em #efefef;

			border-radius: 4px; 
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;

		}
			.btn > a:hover{
				text-decoration: none;
				filter: alpha(opacity=75);
				opacity: 0.75;
			}



	.btn.w50{
		display: block;
		width: 50%;
		margin: auto;
	}
	.btn.w100{
		display: block;
		width: 100%;
		margin: auto;
	}
	.btn.f_icon{
		padding-left: 0;
	}
	.btn.f_icon:before{
		color: #8c8c8c;
		left: 0.2em;
		top: 0.1em;
	}
	.btn.f_icon a{
		padding-left: 2em;
	}


	/* link button side small */
	a.btn_s{
		background: #e6e6e6;
		border: 1px solid #cccccc;
		color: #b3b3b3 !important;
		padding: 0.1em 0.6em;
		text-decoration: none;
		margin-left: 1em;
		margin-right: 1em;

		font-size: 86%;

		display: inline-block;
		zoom: 1;
		*display: inline;

		border-radius: 3px; 
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;

	}
		a.btn_s:hover{
			text-decoration: none;
			filter: alpha(opacity=75);
			opacity: 0.75;
		}

	/* link button side small */


/* Button Link */
/* ############# font text ############# */



/* ############# bg color ############# */
.bg_blue{
	background-color: #d8eaef !important;
}
.bg_grey{
	background-color: #efefef !important;
}
.bg_orange{
	background-color: #ffe9cd !important;
}
.bg_red{
	background-color: #fff0f4 !important;
}
.bg_yellow{
	background-color: #fffce0 !important;
}
.bg_green{
	background-color: #eaffea !important;
}

/* ############# bg color ############# */




/* ############# sister link ############# */
div.sister_link{
	display: block;
	clear: both;
	width: 100%;
	border-top: 3px solid #1e6a92;
	background-color:#e0e5e5;
	padding: 3px 0;
	margin: 0;
}
	div.sister_link ul{
		width: 100%;
		padding: 0px;
		margin: 5px auto;
		list-style-type: none;
		text-align: center;
	}
	div.sister_link ul li{
		margin-top: 0.2em;
		margin-bottom: 0.2em;
		white-space: nowrap;
		/*
		margin-right: 0.3em;
		padding-left: 1em;
		*/
		margin-left: 0.5em;
		margin-right: 0.5em;
		display: inline;
	}
	div.sister_link ul li + li::before{
		content: "|";
		margin-right: 1.2em;
		color: #ccc;
	}
	div.sister_link ul li a{
		color: #4d4d4d;
		text-decoration: none;
	}
	div.sister_link ul li a:hover{
		text-decoration: underline;
	}


/* ############# sister link ############# */







/* ############# LINK ############# */
a:link{
	color:#0063a4;
	text-decoration: none;
}
a:visited{
	color:#005489;
	text-decoration: none;
}

/*
a:active{
	color:#1A2B57;
	text-decoration:underline;
}
*/
a:hover{
	text-decoration: underline;
}
a:hover img{
	filter: alpha(opacity=75);
	opacity:0.75;
}
/* ############# LINK ############# */


/* ############# LIST ############# */
/* ul ol dl の標準設定 */
ul, ol{
	margin-top: 2em;
	margin-bottom: 2em;
	padding-left : 0;
	margin-left: 2em;
}

ul li, ol li{
	margin-left: 1em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}


ul.nomgn{
	margin-left: 0;
	padding-left : 0;
	list-style: none;
}

dl dt{
}
dl dd{
	margin-left: 1em;
}



ul.clear:before{
	content: "";
	position: relative;
	display: block;
	width: 100%;
	height: 1em;
	top:0;
	left:0;
	clear: both;
}
ul.clear{
	clear: both;
}

ul.nomgn{
	margin: 0;
}
	ul.nomgn > li{
		margin-left: 0;
		margin-right: 0;
	}

ul.li_none,
ul.li_f_icon,
ul.li_icon{
	margin-left: 0;
	margin-right: 0;
	list-style: none;
}

	ul.li_icon > li{
		padding: 0;
		padding-left: 1.5em;
		position: relative;
	}
		ul.li_icon > li:before {
			font-family: FontAwesome;
			font-size: 100%;
			position: absolute;
			left: 0;
			top: -0.1em;
			color: #8c8c8c;
		}
		 /* Default */
		ul.li_icon > li:before {
			content: "\f192";
			font-weight: normal !important;
		}

		ul.li_icon.check > li:before {
			content: "\f05d";
		}

		ul.li_icon.arrow > li:before{
			content: "\f138";

		}



ul.service_list{
	text-align: center;
	letter-spacing: -.4em;
	width: 100%;
	margin: 0;
	padding: 0;
}

	ul.service_list > li{
		color: #a6a6a6;
		letter-spacing: normal;
		margin: 0;
		margin-bottom: 0.8em;
		margin-right: 1em;
		margin-left: 1em;
		padding: 0.2em 0.6em;
		background-color: #ededed;
		display: inline-block;
		zoom: 1;
		*display: inline;

		border-radius: 6px; 
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	}

/* ############# MSG TEXT BOX ############# */
div.err_msg_box{
	clear: both;
	text-align: center;
	background-color: #dbe8ea;
	padding: 2em;
	margin: 0;
	border: 1px solid #5a8cd1;
	position: relative;

	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

	div.err_msg_box.mgn{
		margin: 1em;
	}

	div.err_msg_box h3.err_msg_title {
		margin: 0.5em 0;
		padding: 0;
	}

	div.err_msg_box .link a{
		background-color: #5a8cd1;
		color: #ffffff;
		padding: 12px 20px;
		width: 50%;
		margin: 10px auto;
		display: block;
		text-align: center;
		text-decoration: none;
		border-radius: 3px; 
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	div.err_msg_box .link a:hover{
		filter: alpha(opacity=75);
		opacity:0.75;
	}


div.msg_box {
	clear: both;
	text-align: center;
	background-color: #dbe8ea;
	padding: 2em;
	margin: 0;
	border: 1px solid #5a8cd1;
	position: relative;

	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
	div.msg_box.mgn{
		margin: 1em;
	}

	div.msg_box h3.err_msg_title {
		margin: 0.5em 0;
		padding: 0;
	}

	div.msg_box .link a{
		background-color: #5a8cd1;
		color: #ffffff;
		padding: 12px 20px;
		width: 50%;
		margin: 10px auto;
		display: block;
		text-align: center;
		text-decoration: none;
		border-radius: 3px; 
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}
	div.msg_box .link a:hover{
		filter: alpha(opacity=75);
		opacity:0.75;
	}

/* ############# MSG TEXT BOX ############# */



/* ############# FORM ############# */

/* JQuery Datepicker 初期設定 */
/* 下のレイヤーに隠れてしまう問題用 */
.ui-datepicker {
	z-index: 1000 !important;
}
/* on mouse で 前月、次月のボタンがずれる問題用 */
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-o-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}
/* Timepicker の ＋ － のボタン用 */
.ui-icon-plus,
.ui-icon-minus {
	margin: 0 !important;
}
/*
.ui-slider-access{
	margin: 0 !important;
	padding: 0 !important;
}
*/
div.errWrap{
	margin: 10px 0 10px 10px;
	overflow: hidden;
}
	div.errWrap p{
	color: red;
	margin: 0;
	padding: 0;
	padding-left: 2em;
	line-height: 1.6em;
	position: relative;
	}
		div.errWrap p:before {
			content: "\f06a";
			font-family: FontAwesome;
			position: absolute;
			left: 0.2em;
			top: 0;
			color: red;
			font-size: 160%;
		}



div.form_wrap{
	margin-top: 2em;
	margin-left: 20%;
	margin-right: 20%;
	padding-bottom: 2em;
	position: relative;
}
	div.form_wrap p#ajax_msg{
		text-align: center;
		display: block;
		width: 100%;
		margin: 0;
		color: red;
		font-size: 120%;
		position: absolute;
		left: 0;
		bottom: 0;
	}

	div.form_wrap div.input_wrap{
		margin-top: 1em;
	}
	/*セレクトボックスのデザインを初期化*/
	select {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	div.form_wrap div.input_wrap label{
	}
	div.form_wrap form{
		margin: 0;
		padding: 0;
	}

	div.form_wrap input{
		border: 1px solid #bfbfbf;
		padding: 8px;
		margin: 3px 0;
	}
	div.form_wrap textarea{
		border: 1px solid #bfbfbf;
		padding: 8px;
		margin: 3px 0;
		width: 100%;
	}
	div.form_wrap .form_text{
		background-color: #f7f7f7;
		color: #696969;
		border: 1px solid #bfbfbf;
		padding: 8px;
		width: 100%;
		border-radius: 3px; 
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
	}

	div.form_wrap div.req{
		position: relative;
		margin: 0;
		padding: 0;
	}
	div.form_wrap div.req:after{
		content:"必須";
		text-align: center;
		padding: 0.2em 0.5em;
		margin: 0;
		border: 1px solid #fab2d2;
		background-color: #fdf0f6;
		color: red;
		font-size: 80%;
		position: absolute;
		top: -0.8em;
		right: 0;
		display: block;

		filter: alpha(opacity=95);
		opacity:0.95;

		border-radius: 1px; 
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
	}


	div.form_wrap .form_button{
		background-color: #eaefd2;
		color: #606060;
		border: 1px solid #a6b45b;
		margin: 3px;
		padding: 3px;
	}

	label{
		font-size: 90%;
	}

	/* フォームの横並び用 */
	div.input_inline{
		margin: 0;
		padding: 0;z
		display: block;
		letter-spacing: -.4em;
	}
		div.input_inline > .form_text{
			letter-spacing: normal;
			margin: 0;
			display: inline-block;
			zoom: 1;
			*display: inline;
		}
		div.input_inline.w50 > .form_text{
			width: calc(100% / 2);
		}
		div.input_inline.w30 > .form_text{
			width: calc((100% / 3) - 0.1px);
		}
		div.input_inline.w25 > .form_text{
			width: calc(100% / 4);
		}

	div.form_wrap form span.req{
		margin: 0px;
		height: 0;
		padding-top:25px;
		width: 40px;
		overflow: hidden;
		background:url(../images/req_icon.png);
		background-repeat:no-repeat;

		display: inline-block;
		zoom: 1;
		*display: inline;
	}
	div.form_wrap form span.reqOLD{
		margin: 0px;
		line-height: 1.5;
		text-indent: -9999px;
		height: 25px;
		width: 40px;
		overflow: hidden;
		background:url(../images/req_icon.png);
		background-repeat:no-repeat;

		display: inline-block;
		zoom: 1;
		*display: inline;
	}
	div.form_wrap form span.reqR{
		float: right;
		margin: 0px;
		line-height: 1.5;
		text-indent: -9999px;
		height: 25px;
		width: 40px;
		overflow: hidden;
		background:url(../images/req_icon.png);
		background-repeat:no-repeat;

		display: inline-block;
		zoom: 1;
		*display: inline;
	}




	/*ボタン横並び用*/
	div.form_wrap div.button_wrap{
		margin: 20px 0 10px 0;
		padding: 0;
		position: relative;
		overflow: hidden;
		text-align: center;
	}
		div.form_wrap div.button_wrap ul {
			margin: 0;
			padding: 0;
			position:relative;
			left:50%;
			float:left;
		}
		div.form_wrap div.button_wrap ul li{
			margin: 2px;
			padding: 0;
			list-style-type: none;
			position: relative;
			left:-50%;
			float:left;
			font-weight: bold;
		}
		div.form_wrap div.button_wrap ul li a{
			padding: 10px 20px;
			display: block;
			text-align: center;
			text-decoration: none;

			border-radius: 4px; 
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
		}
			div.form_wrap div.button_wrap ul li a.return{
				background: #f4d7c3;
				border: 1px solid #f5761d;
				color: #7e5454;

			 	box-shadow:inset 0px 10px 2px 2px #f2e2d3;
			 	-webkit-box-shadow:inset 0px 10px 2px 2px #f2e2d3;
			 	-moz-box-shadow:inset 0px 10px 2px 2px #f2e2d3;
			}
			div.form_wrap div.button_wrap ul li a.del{
				background: #999999;
				border: 1px solid #737373;
				color: #fff;

			 	box-shadow:inset 0px 10px 2px 2px #808080;
			 	-webkit-box-shadow:inset 0px 10px 2px 2px #808080;
			 	-moz-box-shadow:inset 0px 10px 2px 2px #808080;
			}
			div.form_wrap div.button_wrap ul li a.exec{
				background: #c7d4eb;
				border: 1px solid #4d80d5;
				color: #7e5454;

			 	box-shadow:inset 0px 10px 2px 2px #d8e1f1;
			 	-webkit-box-shadow:inset 0px 10px 2px 2px #d8e1f1;
			 	-moz-box-shadow:inset 0px 10px 2px 2px #d8e1f1;
			}

		div.form_wrap div.button_wrap ul li a:hover{
			filter: alpha(opacity=75);
			opacity:0.75;
		}





	/* Button */
	div.form_wrap button{
		cursor: pointer;
		color: #7e5454;
		padding: 0.4em 1.4em;
		text-align: center;
		text-decoration: none;
		font-size: 110%;
		border: 1px solid #d3d3d3;

		border-radius: 4px; 
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;

		display: inline-block;
		zoom: 1;
		*display: inline;

	}
		div.form_wrap button.exec{
			background: #c7d4eb;
			border: 1px solid #4d80d5;

			box-shadow:inset 0px 10px 2px 2px #d8e1f1;
			-webkit-box-shadow:inset 0px 10px 2px 2px #d8e1f1;
			-moz-box-shadow:inset 0px 10px 2px 2px #d8e1f1;
		}
		div.form_wrap button.return{
			background: #f4d7c3;
			border: 1px solid #f5761d;

		 	box-shadow:inset 0px 10px 2px 2px #f2e2d3;
		 	-webkit-box-shadow:inset 0px 10px 2px 2px #f2e2d3;
		 	-moz-box-shadow:inset 0px 10px 2px 2px #f2e2d3;
		}
		div.form_wrap button.preview{
			background: #c6e5ba;
			border: 1px solid #5aad6d;

			 box-shadow:inset 0px 10px 2px 2px #ccedc1;
			 -webkit-box-shadow:inset 0px 10px 2px 2px #ccedc1;
			 -moz-box-shadow:inset 0px 10px 2px 2px #ccedc1;
		}
		div.form_wrap button.del{
			background: #999999;
			border: 1px solid #737373;
			color: #fff;

			 box-shadow:inset 0px 10px 2px 2px #a6a6a6;
			 -webkit-box-shadow:inset 0px 10px 2px 2px #a6a6a6;
			 -moz-box-shadow:inset 0px 10px 2px 2px #a6a6a6;
		}

		div.form_wrap button.grey{
			background: #e8e8e8;
			border: 1px solid #d3d3d3;
			padding: 0.4em 1.4em;

		 	box-shadow:inset 0px 10px 2px 2px #efefef;
		 	-webkit-box-shadow:inset 0px 10px 2px 2px #efefef;
		 	-moz-box-shadow:inset 0px 10px 2px 2px #efefef;

		}
		div.form_wrap button.dgrey{
			background: #dddddd;
			border: 1px solid #d3d3d3;
			padding: 0.4em 1.4em;

		 	box-shadow:inset 0px 10px 2px 2px #e3e3e3;
		 	-webkit-box-shadow:inset 0px 10px 2px 2px #e3e3e3;
		 	-moz-box-shadow:inset 0px 10px 2px 2px #e3e3e3;
		}


		div.form_wrap button.btn_center{
			display: block;
			margin: auto;
		}

		div.form_wrap button.btn_s{
			font-size: 90% !important;

		}

	div.form_wrap button:hover{
		filter: alpha(opacity=75);
		opacity:0.75;
	}


	/**** CHECK RADIO BOX １つ ****/
	input.form_radio[type=radio],
	input.form_checkbox[type=checkbox]{
			display: none;
	}
	input.form_radio[type=radio] + label,
	input.form_checkbox[type=checkbox] + label{
		white-space: nowrap;
		text-indent: 5px;
		background-color: #ededed;
		position: relative;
		cursor: pointer;
		margin: 0.6em 0.6em 0.6em 0;
		padding: 0.5em !important;
		padding-left: 2em !important;

		display: inline-block;
		zoom: 1;
		*display: inline;
		border-radius: 6px; 
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	}
	input.form_radio[type=radio] + label::before,
	input.form_checkbox[type=checkbox] + label::before {
		content: "";
		position: absolute;
		top: 50%;
		left: 0.6em;

		display: block;
		width: 18px;
		height: 18px;
		margin-top: -10px;
		background: #FFF;
	}
	input.form_radio[type=radio] + label::before {
		border: 2px solid #ccc;
		border-radius: 30px;
	}
	input.form_checkbox[type=checkbox] + label::before {
		border: 2px solid #ccc;
	}
	input.form_radio[type=radio]:checked + label::after,
	input.form_checkbox[type=checkbox]:checked + label::after {
		content: "";
		position: absolute;
		top: 50%;
		display: block;
	}
	input.form_radio[type=radio]:checked + label::after {
		left: 0.6em;
		width: 8px;
		height: 8px;
		margin-top: -5px;

		background: #5a8cd1;
		border-radius: 8px;
	}
	input.form_checkbox[type=checkbox]:checked + label::after {
		left: 0.6em;

		width: 16px;
		height: 8px;
		margin-top: -8px;

		border-left: 3px solid #5a8cd1;
		border-bottom: 3px solid #5a8cd1;

		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}


	/**** CHECK RADIO BOX for 複数 ****/
	div.inputCheckWrap{
		width: 100%;
		margin: 5px 0;
		overflow: hidden;
	}
		div.inputCheckWrap.input_s{
			font-size: 90%;
		}
		div.inputCheckWrap.input_s ul li{
			padding: 0;
		}
	div.inputCheckWrap ul{
		padding: 0;
		margin: 0;
	}
	div.inputCheckWrap ul li{
		white-space: nowrap;
		list-style-type: none;
		text-indent: 5px;
		margin: 0px 5px 3px 0px;
		padding: 0.2em;
		float: left;
		background-color: #ededed;

		border-radius: 6px; 
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	}
		div.inputCheckWrap ul li:hover{
			filter: alpha(opacity=75);
			opacity: 0.75;
		}

		div.inputCheckWrap ul li input[type=radio],
		div.inputCheckWrap ul li input[type=checkbox]{
			display: inline-block;
			zoom: 1;
			*display: inline;
			margin-right: 0;
		}
		div.inputCheckWrap ul li input[type=radio] + label,
		div.inputCheckWrap ul li input[type=checkbox] + label{
			position: relative;
			margin-right: 10px;
			line-height: 2em;
			display: inline-block;
			zoom: 1;
			*display: inline;
			cursor: pointer;
		}

		div.inputCheckWrap ul li input[type=radio],
		div.inputCheckWrap ul li input[type=checkbox] {
			display: none;
			margin: 0;
		}
		div.inputCheckWrap ul li input[type=radio] + label,
		div.inputCheckWrap ul li input[type=checkbox] + label {
			padding: 0 0 0 1.5em;
			font-weight: normal;
		}
		div.inputCheckWrap ul li input[type=radio] + label::before,
		div.inputCheckWrap ul li input[type=checkbox] + label::before {
			content: "";
			position: absolute;
			top: 50%;
			left: 0;

			display: block;
			width: 18px;
			height: 18px;
			margin-top: -9px;

			background: #FFF;
		}
		div.inputCheckWrap ul li input[type=radio] + label::before {
			border: 2px solid #ccc;
			border-radius: 30px;
		}
		div.inputCheckWrap ul li input[type=checkbox] + label::before {
			border: 2px solid #ccc;
		}
		div.inputCheckWrap ul li input[type=radio]:checked + label::after,
		div.inputCheckWrap ul li input[type=checkbox]:checked + label::after {
			content: "";
			position: absolute;
			top: 50%;

			display: block;
		}
		div.inputCheckWrap ul li input[type=radio]:checked + label::after {
			left: 5px;

			width: 8px;
			height: 8px;
			margin-top: -4px;

			background: #5a8cd1;
			border-radius: 8px;
		}
		div.inputCheckWrap ul li input[type=checkbox]:checked + label::after {
			left: 3px;

			width: 16px;
			height: 8px;
			margin-top: -8px;

			border-left: 3px solid #5a8cd1;
			border-bottom: 3px solid #5a8cd1;

			-webkit-transform: rotate(-45deg);
			-ms-transform: rotate(-45deg);
			transform: rotate(-45deg);
		}


	/* CHECK RADIO BOX */



	/* placeholder のフォントカラー*/
	/*Webkit*/
	div.form_wrap ::-webkit-input-placeholder {
		color: #d9d9d9;
	}

	/*Firefox 19以降*/
	div.form_wrap ::-moz-placeholder {
		color: #d9d9d9;
	}
	 
	/*Firefox 18以前*/
	div.form_wrap :-moz-placeholder {
		color: #d9d9d9;
	}
	 
	/*Windows IE*/
	div.form_wrap :-ms-input-placeholder {
		color: #d9d9d9;
	}



	div.form_wrap .secucode{
		width: 18em !important;
		height: 3.5em;
	}




/* エンターで送信防止のためのダミーボタン用 */
div.form_wrap input.dummy{
	display: none;
/*
	position:absolute;
	visibility:hidden
*/
}

/* ############# FORM ############# */

/* ############# CAPTCHA ############# */
div.captcha{
	margin: 3em auto;
	width: 100%;
}
	div.captcha p.sTitle{
		font-size: 110%;
		font-weight: bold;
		text-align: center;
	}
	div.captcha img{
		border:1px solid #404040;
		margin: 5px auto;
		max-width: 100%;
		width: auto;
		height: auto;
		display: block;
	}
	div.captcha input.secucode{
		width: 100%;
		display: block;
		margin: 0 auto;
	}

/* ############# CAPTCHA ############# */

div.c-both {
	clear:both;
}


/* ############# image ############# */
img{
	width: 100%;
	max-width: 100%;
	height: auto;
	border: none;
}
img.pic{
	border: 1px solid #ddd;
	padding: 3px;
	background: #f8f8f8;
	margin: 1em auto;
}
/* ############# image ############# */




/* ############# Go To Top ############# */
#pageTop {
	z-index: 998;
	position: fixed;
	margin: 0;
	bottom: 8px;
	right: 8px;
}

#pageTop a {
	z-index: 998;
	padding: 0;
	border-radius: 3px;
	width: 45px;
	height: 45px;
	background-color: #1e6a92;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	opacity: 0.8;
	line-height: 45px;
	font-size: 120%;

	position: relative;
	text-decoration: none;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
#pageTop a::before,
#pageTop a::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
}
#pageTop a::before{
	display: block;
	top: -50%;
	bottom: -50%;
	left: -50%;
	right: -50%;
	width: 14px;
	height: 14px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#pageTop a:hover {
	text-decoration: none;
	opacity: 0.6;
}
/* ############# Go To Top ############# */



/* ############# GoogleMap ############# */
div.gmap_iframe_wrap {
	width: 100%;
	display: block;
	position: relative;
	padding-bottom: 56.25%; /* 縦横比 */
	height: 0;
	overflow: hidden;

	border: 3px solid #ddd;
	background: #f8f8f8;

}

div.gmap_iframe_wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;

}

/* ############# GoogleMap ############# */


